Subject: Ticket Assigned - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 03:01:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hi. A week back I ordered from centerpoint and you were unable to give transfer my points to Shukran. I called and that guy told it shall happen 100%. 
Before that again it happened. And now it’s the 3rd time again. What’s happening there. Seriously no good service at all. 
I called the Shukran help team. What is the use that guy told me it will happen. 
Very disappointed https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264578